=== debian/control ===
Source: apertium-en-ca
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 8.0),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-en-ca.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-en-ca.git

Package: apertium-en-ca
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ca-en
Conflicts: apertium-ca-en
Description: Apertium translation data for the English-Catalan pair
 An open-source shallow-transfer machine translation engine, Apertium is
 initially aimed at related-language pairs.
 .
 This data package  provides Apertium language resources for translating
 between the English (en) and Catalan (ca) languages.
